Bug#631543: libceguiogrerenderer-1.6.4: should have updated version for ogre 1.7

Manuel A. Fernandez Montecelo manuel.montezelo at gmail.com
Mon Oct 3 15:14:59 UTC 2011

notfound 631543 1.6.4.dfsg1-1

More info, just for the record:

So closing this bug, finally.

Regards and thanks.

PS: shirish: you might ask/insist cegui-mk2's maintainer to move this
package to unstable if it's in good shape at last -- if you feel like
it, of course!

2011/6/24 Manuel A. Fernandez Montecelo <manuel.montezelo at gmail.com>:
> Hello,
> As the changelog entry of 1.7.1-1 says:
>   * CEGUI-OGRE Renderer is not present (so the 3 related binary packages go
>     away).
> Also:
> http://www.ogre3d.org/tikiwiki/Building+CEGUI
> In other words, AFAIK the OgreCEGUIRenderer (or CEGUIOgreRenderer?) is now
> in CEGUI and not in Ogre, and this bug should be closed or reassigned to
> CEGUI, I think.
> Cheers.
> PS: I'll be travelling for a few days, so I won't reply in a timely manner.
> --
> Manuel A. Fernandez Montecelo <manuel.montezelo at gmail.com>

More information about the Pkg-games-devel mailing list